<?xml version="1.0"?>

<project default="run">
    <property environment="env"/>
    <property name="DANGER_HOME" value="${env.DANGER_HOME}"/>

    <property name="APP_MIDLET_FROM_WTK" value="true"/>

    <import file="${DANGER_HOME}/tools/build_common.xml"/>
</project>
